<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btnOK.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnOK.Location" type="System.Drawing.Point, System.Drawing">
    <value>641, 271</value>
  </data>
  <data name="dgv顧客一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>823, 79</value>
  </data>
  <data name="btn選択行を全てチェック.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn選択行を全てチェック.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 23</value>
  </data>
  <data name="btn選択行を全てチェック.Text" xml:space="preserve">
    <value>All checks on selection line are put</value>
  </data>
  <data name="btnキャンセル.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>747, 271</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="btn検索結果をクリア.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn検索結果をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>467, 21</value>
  </data>
  <data name="btn検索結果をクリア.Text" xml:space="preserve">
    <value>Search result is clear</value>
  </data>
  <data name="btn選択行のチェックを全て外す.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Location" type="System.Drawing.Point, System.Drawing">
    <value>225, 21</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Size" type="System.Drawing.Size, System.Drawing">
    <value>236, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Text" xml:space="preserve">
    <value>All checks on selection line are removed</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 122</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>835, 143</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>Search result</value>
  </data>
  <data name="cmbメルマガ許諾.Location" type="System.Drawing.Point, System.Drawing">
    <value>171, 70</value>
  </data>
  <data name="label2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 73</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>155, 12</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>E-mail magazine permission：</value>
  </data>
  <data name="dtp生年月日.Location" type="System.Drawing.Point, System.Drawing">
    <value>553, 18</value>
  </data>
  <data name="dtp生年月日.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 19</value>
  </data>
  <data name="lbl生年月日.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl生年月日.Location" type="System.Drawing.Point, System.Drawing">
    <value>491, 22</value>
  </data>
  <data name="lbl生年月日.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 12</value>
  </data>
  <data name="lbl生年月日.Text" xml:space="preserve">
    <value>Birth day：</value>
  </data>
  <data name="lblメールアドレス.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lblメールアドレス.Location" type="System.Drawing.Point, System.Drawing">
    <value>485, 46</value>
  </data>
  <data name="lblメールアドレス.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 12</value>
  </data>
  <data name="lblメールアドレス.Text" xml:space="preserve">
    <value>e-Mail：</value>
  </data>
  <data name="txtメールアドレス.Location" type="System.Drawing.Point, System.Drawing">
    <value>533, 43</value>
  </data>
  <data name="txtメールアドレス.Size" type="System.Drawing.Size, System.Drawing">
    <value>128, 19</value>
  </data>
  <data name="lbl郵便番号.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl郵便番号.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 12</value>
  </data>
  <data name="lbl郵便番号.Text" xml:space="preserve">
    <value>ZIP code：</value>
  </data>
  <data name="txt郵便番号.Location" type="System.Drawing.Point, System.Drawing">
    <value>71, 43</value>
  </data>
  <data name="lbl氏名カナ.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl氏名カナ.Location" type="System.Drawing.Point, System.Drawing">
    <value>495, 75</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="lbl氏名カナ.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="txt氏名カナ.Location" type="System.Drawing.Point, System.Drawing">
    <value>550, 72</value>
  </data>
  <data name="txt氏名カナ.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="txt顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 18</value>
  </data>
  <data name="lbl顧客ID.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 21</value>
  </data>
  <data name="lbl顧客ID.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 12</value>
  </data>
  <data name="lbl顧客ID.Text" xml:space="preserve">
    <value>Customer ID：</value>
  </data>
  <data name="lbl氏名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl氏名.Location" type="System.Drawing.Point, System.Drawing">
    <value>159, 21</value>
  </data>
  <data name="lbl氏名.Size" type="System.Drawing.Size, System.Drawing">
    <value>40, 12</value>
  </data>
  <data name="lbl氏名.Text" xml:space="preserve">
    <value>Name：</value>
  </data>
  <data name="lbl住所.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl住所.Location" type="System.Drawing.Point, System.Drawing">
    <value>152, 46</value>
  </data>
  <data name="lbl住所.Size" type="System.Drawing.Size, System.Drawing">
    <value>53, 12</value>
  </data>
  <data name="lbl住所.Text" xml:space="preserve">
    <value>Address：</value>
  </data>
  <data name="txt氏名.Location" type="System.Drawing.Point, System.Drawing">
    <value>202, 17</value>
  </data>
  <data name="txt住所.Location" type="System.Drawing.Point, System.Drawing">
    <value>209, 43</value>
  </data>
  <data name="cmb性別.Location" type="System.Drawing.Point, System.Drawing">
    <value>406, 17</value>
  </data>
  <data name="lbl性別.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl性別.Location" type="System.Drawing.Point, System.Drawing">
    <value>315, 20</value>
  </data>
  <data name="lbl性別.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 12</value>
  </data>
  <data name="lbl性別.Text" xml:space="preserve">
    <value>Sex Distinction：</value>
  </data>
  <data name="lblTEL.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lblTEL.Location" type="System.Drawing.Point, System.Drawing">
    <value>355, 46</value>
  </data>
  <data name="txtTEL.Location" type="System.Drawing.Point, System.Drawing">
    <value>386, 43</value>
  </data>
  <data name="grp検索条件_顧客属性.Size" type="System.Drawing.Size, System.Drawing">
    <value>679, 104</value>
  </data>
  <data name="grp検索条件_顧客属性.Text" xml:space="preserve">
    <value>Search condition （Customer attribute）</value>
  </data>
  <data name="btn検索条件をクリア.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn検索条件をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>697, 62</value>
  </data>
  <data name="btn検索条件をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 23</value>
  </data>
  <data name="btn検索条件をクリア.Text" xml:space="preserve">
    <value>Search condition is clear</value>
  </data>
  <data name="btn検索.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn検索.Location" type="System.Drawing.Point, System.Drawing">
    <value>697, 91</value>
  </data>
  <data name="btn検索.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 23</value>
  </data>
  <data name="btn検索.Text" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>859, 306</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Customer retrieval</value>
  </data>
</root>